BODY
{
    font-size : 12px;
    font-family : Arial, Helvetica, sans-serif;
    line-height : 100%;
}
A 
 {
    font-style : normal;
    text-decoration : none;
    color : Blue;
    font-family : Arial, Helvetica, sans-serif;
    font-size : 12px;
    line-height : 100%;
}
A:ACTIVE {
    color : Red;
}

A:HOVER {
    color : Red;
}
H1 {
    color : Navy;
    font-weight : bold;
    font-family : Arial, Helvetica, sans-serif;
    font-size : 20px;
}
H2 {
    color : Navy;
    font-weight : bold;
    font-family : Arial, Helvetica, sans-serif;
    font-size : 18px;
}
H3 {
    font-weight : bold;
    font-size : 16px;
    font-family : Arial, Helvetica, sans-serif;
}
P: {
    font-size : 12px;
    font-family : Arial, Helvetica, sans-serif;
}
BR: {
    font-size : 12px;
    font-family : Arial, Helvetica, sans-serif;
    line-height : 100%;
}
br: {
    font-size : 12px;
    font-family : Arial, Helvetica, sans-serif;
    line-height : 100%;
}
SMALL {
   font-size : 10px;
    font-family : Arial, Helvetica, sans-serif;
}
TABLE {
    font-size : 12px;
    font-family : Arial, Helvetica, sans-serif;
}
TD {
    font-size : 12px;
    font-family : Arial, Helvetica, sans-serif;
    line-height : 100%;
}
td {
    font-size : 12px;
    font-family : Arial, Helvetica, sans-serif;
    line-height : 100%;
}
B {
    font-weight : bold;
    font-size : 12px;
    font-family : Arial, Helvetica, sans-serif;
}
SELECT {
    font-size : 7pt;
    font-family : Arial, Helvetica, sans-serif;
}
.titel  {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 18px;
	font-weight : bold;
	letter-spacing : 1px;
	color : #EEF0F4;
	text-decoration : none;
	}